﻿@charset "utf-8";

/*-----------------------------------------------------
TOP
-------------------------------------------------------*/
#pageHeartjourneyTop .pageTitle {
	margin-bottom: 20px;
	background: none;
}
#pageHeartjourneyTop .pageTitle h1 {
	padding-left: 0;
	background: none;
	color: #4169e1;#ff1493;
	font-size: 140%;
	line-height: 220%;
	font-weight: bold;
}
innner
#pageHeartjourneyTop .section.leadArea {
	padding: 0 0 0 20px;
}
#pageHeartjourneyTop .section.leadArea .lead {
    margin-bottom: 20px;
}
#pageHeartjourneyTop .leadArea .svBox,
#pageHeartjourneyTop .leadArea .pdfBox,
#pageHeartjourneyTop .leadArea .floatL,
#pageHeartjourneyTop .leadArea .floatR {
    display: table-cell;
    vertical-align: bottom;
    *display: inline;
    *zoom: 100%;
}
#pageHeartjourneyTop .leadArea .svBox {
    width: 485px;
    _width: 483px;
}
#pageHeartjourneyTop .leadArea .pdfBox {
    width: 265px;
}
#pageHeartjourneyTop .leadArea .svBox h3 {
    font-size: 100%;
}
#pageHeartjourneyTop .leadArea .svBox p {
    line-height: 120%;
}
#pageHeartjourneyTop .leadArea .svBox p.name {
    line-height: 160%;
    margin-top: 7px;
}
#pageHeartjourneyTop .leadArea .svBox p.name span {
    font-size: 140%;
    font-weight: bold;
}
#pageHeartjourneyTop .leadArea .pdfLink {
	background: url(/common/images/grayborder_body.gif) repeat-y left top;
}
#pageHeartjourneyTop .leadArea .pdfLink .innerHead {
	background: url(/common/images/grayborder_head.gif) no-repeat left top;
}
#pageHeartjourneyTop .leadArea .pdfLink .innerFoot {
	width: 255px;
	padding: 5px 5px 5px 7px;
	background: url(/common/images/grayborder_foot.gif) no-repeat left bottom;
}

#pageHeartjourneyTop .section .innerFoot1 ul {
	padding: 0 25px;
	background: url(/common/images/grayborder_foot.gif) no-repeat left bottom;
}
#pageHeartjourneyTop .section .innerFoot1 ul li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #cccccc;
}
#pageHeartjourneyTop .section .innerFoot1 ul li .img {
	float: left;
	width: 100px;
	margin-right: 20px;
}
#pageHeartjourneyTop .section .innerFoot1 ul li .desc {
	float: right;
	width: 600px;
}
#pageHeartjourneyTop .section .innerFoot1 ul li .ttl {
	margin-bottom: 10px;
	font-size: 130%;
	font-weight: bold;
}
#pageHeartjourneyTop .section .innerFoot1 ul li .arrow {
	padding-left: 13px;
	background: url(/common/images/link_arrow.gif) no-repeat left 4px;
}
#pageHeartjourneyTop .LinkList {
	width: 728px;
	margin: 0 auto;
	padding: 0 0 15px;
}
#pageHeartjourneyTop .LinkList li.floatL {
	width: 340px;
	float: left;
}
#pageHeartjourneyTop .LinkList li.floatR {
	width: 340px;
	float: right;
}
#pageHeartjourneyTop .LinkList .links li {
	padding: 5px 0;
	border-bottom: 1px dotted #cccccc;
}

/*-----------------------------------------------------
配下
-------------------------------------------------------*/
#pageHeartjourneyTop #colMain {
	float: left;
	width: 770px;
        line-height: 180%;
}
#pageHeartjourneyTop #colLeft {
	float: left;
	background: none;
	width: 215px;
	margin-right: 25px;
}
#pageHeartjourneyTop #colRight {
	float: right;
	width: 185px;
}

/*--colLeft--*/
#pageHeartjourneyTop .boxLeft {
	margin-bottom: 10px;
	background: url(/contents/pharmacists-topics/images/colleft-bg-body.gif) repeat-y left top;
}
#pageHeartjourneyTop .boxLeft .innerHead {
	background: url(/contents/pharmacists-topics/images/colleft-bg-head.gif) no-repeat left top;
}
#pageHeartjourneyTop .boxLeft .innerFoot {
	width: 205px;
	padding: 5px;
	background: url(/contents/pharmacists-topics/images/colleft-bg-foot.gif) no-repeat left bottom;
}
#pageHeartjourneyTop .boxLeft h2 {
	margin-bottom: 10px;
}
#pageHeartjourneyTop .boxLeft ul {
	margin: 0 6px;
}
#pageHeartjourneyTop .boxLeft ul li {
	padding: 5px 3px;
	border-bottom: 1px dotted #eccfd2;
	color: #666666;
}
#pageHeartjourneyTop .boxLeft ul .lastChild {
	padding-bottom: 0;
	border-bottom: none;
}
#pageHeartjourneyTop .boxLeft ul .current {
	padding-left: 13px;
	background: url(/contents/pharmacists-topics/images/link-current.gif) no-repeat left 13px;
}
#pageHeartjourneyTop .boxLeft ul li a {
	display: block;
	padding-left: 13px;
	background: url(/common/images/link-arrow.gif) no-repeat left 5px;
}

/*--pageTitle--*/
#pageHeartjourneyTop .pageTitle {
	margin-bottom: 20px;
	background: url(/common/images/grayborder_body.gif) repeat-y left top;
	width: 770px;
}
#pageHeartjourneyTop .pageTitle .innerHead {
	background: url(/common/images/grayborder_head.gif) no-repeat left top;
	width: 770px;
}
#pageHeartjourneyTop .pageTitle .innerFoot {
	padding: 14px 21px;
	background: url(/common/images/grayborder_foot.gif) no-repeat left bottom;
}
#pageHeartjourneyTop .pageTitle h1 {
	padding-left: 0;
	background: none;
	color: #5677d0
	font-size: 140%;
	line-height: 220%;
	font-weight: bold;
}

/*--borderBoxGray--*/
#pageHeartjourneyTop .borderBoxGray {
	background: url(/common/images/grayborder_body.gif) repeat-y left top;
}
#pageHeartjourneyTop .borderBoxGray .innerHead {
	background: url(/common/images/grayborder_head.gif) no-repeat left top;
}
#pageHeartjourneyTop .borderBoxGray .innerFoot {
	width: 770px;
	background: url(/common/images/grayborder_foot.gif) no-repeat left bottom;
}
#pageHeartjourneyTop .borderBoxGray .innerFootLink {
	padding: 15px 21px 6px;
	background: url(/contents/pharmacists-topics/images/3column-bg-body2.gif) repeat-y left top;
}
#pageHeartjourneyTop .borderBoxGray .innerWrap {
	padding: 21px 21px 20px;
}
#pageHeartjourneyTop .borderBoxGray .innerWrap h2 {
	padding: 0 0 16px 0;
	background: url(/common/images/grayborder_foot.gif) no-repeat left bottom;
	color: #4169e1;
	font-size: 120%;
	line-height: 140%;
	font-weight: bold;
}
#pageHeartjourneyTop .borderBoxGray .innerWrap h3 {
	padding: 0 0 10px 0;
	color: #008b8b;
	font-size: 110%;
	line-height: 140%;
	font-weight: bold;
}

#pageHeartjourneyTop .borderBoxGray .innerWrap .img {
	text-align: center;
}
#pageHeartjourneyTop .borderBoxGray .innerWrap .img img {
	margin: 0 auto;
}

#pageHeartjourneyTop .borderBoxGray .innerFootLink ul li {
	display: table-cell;
	vertical-align: middle;
	*display: inline;
	*zoom: 100%;
}
#pageHeartjourneyTop .borderBoxGray .innerFootLink ul li.prev {
	width: 318px;
}
#pageHeartjourneyTop .borderBoxGray .innerFootLink ul li.prev p,
#pageHeartjourneyTop .borderBoxGray .innerFootLink ul li.next {
	width: 170px;
}
#pageHeartjourneyTop .borderBoxGray .innerFootLink ul li.next p {
	float: right;
}
#pageHeartjourneyTop .borderBoxGray .innerBox {
	margin-top: 30px;
}
#pageHeartjourneyTop .borderBoxGray .innerBox.none {
	margin-top: 0;
}

/*--BoxBlue--*/
#pageHeartjourneyTop .BoxBlue {
	width: 470px;
	margin-left: auto;
	margin-right: auto;
	background: url(/contents/pharmacists-topics/images/3column-bg-blue-body.gif) repeat-y left top;
}
#pageHeartjourneyTop .BoxBlue .innerHead {
	background: url(/contents/pharmacists-topics/images/3column-bg-blue-head.gif) no-repeat left top;
}
#pageHeartjourneyTop .BoxBlue .innerFoot {
	width: 450px;
	padding: 10px;
	background: url(/contents/pharmacists-topics/images/3column-bg-blue-foot.gif) no-repeat left bottom;
}

#pageHeartjourneyTop .BoxBlueS {
background: url(/contents/pharmacists-topics/images/3column-bg-blue2-body.gif) repeat-y left top;
}
#pageHeartjourneyTop .BoxBlueS .innerHead {	
background: url(/contents/pharmacists-topics/images/3column-bg-blue2-head.gif) no-repeat left top;
}
#pageHeartjourneyTop .BoxBlueS .innerFoot {
	width: 270px;
	padding: 10px;
	background: url(/contents/pharmacists-topics/images/3column-bg-blue2-foot.gif) no-repeat left bottom;
}

#pageHeartjourneyTop .BoxBlue .innerFoot h3,
#pageHeartjourneyTop .BoxBlueS .innerFoot h3 {
	padding: 0 0 10px 0;
	color: #ff1493;
	font-size: 110%;
	line-height: 120%;
	font-weight: bold;
}

/*--float--*/
#pageHeartjourneyTop .floatL,
#pageHeartjourneyTop .floatL.stent li,
#pageHeartjourneyTop .floatL.elute li {
	float: left;
}
#pageHeartjourneyTop .floatR {
	float: right;
}

#pageHeartjourneyTop .floatL.stent {
	padding: 0 0 20px;
	margin: 0 0 10px;
	border-bottom: 1px dotted #cccccc;
}
#pageHeartjourneyTop .floatL.stent li {
	width: 210px;
}
#pageHeartjourneyTop .floatL.stent li.arrow {
	width: 210px;
	margin-right: 10px;
	padding-right: 50px;
	background: url(/contents/pharmacists-topics/images/img-arrow1.gif) no-repeat right 87px;
}
#pageHeartjourneyTop .floatL.stent li.btmarrow {
	width: 480px;
	text-align: center;
}

#pageHeartjourneyTop .floatL.elute li img {
	margin-right: 15px;
}
#pageHeartjourneyTop .floatL.elute li.last img {
	margin-right: 0;
}

#pageHeartjourneyTop .ihd .floatL { width: 290px;}
#pageHeartjourneyTop .ihd .floatR { width: 166px;}

#pageHeartjourneyTop .image .floatL { width: 200px;}
#pageHeartjourneyTop .image .floatR { width: 200px;}

#pageHeartjourneyTop .daily .floatL { width: 290px;}
#pageHeartjourneyTop .daily .floatR { width: 175px;}

#pageHeartjourneyTop .sps .floatL { width: 260px;}
#pageHeartjourneyTop .sps .floatR { width: 200px;}

#pageHeartjourneyTop .aed .floatL { width: 350px;}
#pageHeartjourneyTop .aed .floatR { width: 100px;}

#pageHeartjourneyTop .drug .floatL { width: 170px;}
#pageHeartjourneyTop .drug .floatR { width: 290px;}

/*--text--*/
#pageHeartjourneyTop #colMain .lead {
	margin-bottom: 15px;
}
#pageHeartjourneyTop #colMain .txtBold{
	font-weight: bold;
}
#pageHeartjourneyTop .notice {
	text-align: right;
	font-size: 80%;
}

/*--list--*/
#pageHeartjourneyTop #colMain .list {
	display: block;
	padding-left: 0.9em;
	text-indent: 0;
}
#pageHeartjourneyTop #colMain .list li {
	padding-bottom:10px;
}
#pageHeartjourneyTop #colMain .list li.last {
	padding-bottom:0px;
}
#pageHeartjourneyTop #colMain .list p
#pageHeartjourneyTop #colMain .list div {
	text-indent: 0;
}
#pageHeartjourneyTop #colMain .list span {
	font-weight: bold;
}

/*--link--*/
#pageHeartjourneyTop #colLeft .sideBox .links li a,
#pageHeartjourneyTop #colMain .links a,
#pageHeartjourneyTop #colMain .links a {
	display: block;
	padding-left: 10px;
	background: url(/common/images/link_arrow.gif) no-repeat 0 5px;
}

/*--faceboxList--*/
#pageHeartjourneyTop #colMain .faceboxList {
	position: relative;
	width: 479px;
	margin-left: 12px;
	margin-bottom: 20px;
}
#pageHeartjourneyTop #colMain .faceboxList li {
	float: left;
	width: 230px;
	margin-right: 9px;
	text-align: center;
	background: url('/common/images/grayborder_body.gif') repeat-y left top;
	margin-bottom: 5px;
}
#pageHeartjourneyTop #colMain .faceboxList li .faceboxHead {
	background: url('/common/images/grayborder_head.gif') no-repeat left top;
}
#pageHeartjourneyTop #colMain .faceboxList li .faceboxFoot {
	padding-top: 3px;
	padding-bottom: 15px;
	background: url('/common/images/grayborder_foot.gif') no-repeat left bottom;
	*zoom: 100%;
}
#pageHeartjourneyTop #colMain .faceboxList li .ttl {
	margin: 0 3px 15px;
	padding: 8px 10px;
	background: #e5ebff url('/contents/pharmacists-topics/images/facebox-bg-line.gif') repeat-x left bottom;
}
#pageHeartjourneyTop #colMain .faceboxList li .txt {
	padding: 8px 10px 0;
	text-align: left;
}
#pageHeartjourneyTop #colMain .faceboxList li .txt li {
	float: none;
	width: auto;
	margin-right: 0;
	text-align: left;
	background: none;
}
#pageHeartjourneyTop #colMain .faceboxList li .btn {
	margin-top: 15px;
}
#pageHeartjourneyTop #colMain .more {
	padding-top: 20px;
	padding-bottom: 40px;
	text-align: center;
}
#pageHeartjourneyTop #colMain .pager {
	padding: 6px 0;
}
#pageHeartjourneyTop #colMain .pager li a {
	display: block;
	padding-left: 13px;
	background: url('/common/images/link_arrow.gif') no-repeat left 5px;
}
#pageHeartjourneyTop #colMain .pager .prev {
	float: left;
}
#pageHeartjourneyTop #colMain .pager .next {
	float: right;
}
#pageHeartjourneyTop #colMain .section h4,
#pageHeartjourneyTop #colMain .section h5 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	font-weight: bold;
}

#pageHeartjourneyTop .listUsual {
	display: block;
	padding-left: 0.5em;
	text-indent: -0.5em;
}
#pageHeartjourneyTop .listUsualNum {
	display: block;
	padding-left: 1.2em;
	text-indent: -1.2em;
}
#pageHeartjourneyTop .listUsual li,
#pageHeartjourneyTop .listUsualNum li {
	padding-bottom:5px;
}
#pageHeartjourneyTop .listUsual.inner,
#pageHeartjourneyTop .listUsualNum.inner {
	margin-top: 5px;
	margin-left: 13px;
}

/*--popup--*/
.hiddenContents {
	display: none;
}
#facebox .content {
	padding-bottom: 50px;
}
#facebox .inner {
	padding: 10px;
}
#facebox .ttl {
        background: #1e90ff url('/contents/pharmacists-topics/images/h-bg-head.gif') no-repeat left top;
	width: 510px;
	margin: 0 auto 20px auto;
	color: #ffffff
}
#facebox .ttl .popupFoot {
	padding: 8px 10px;
	background: url('/contents/pharmacists-topics/images/h-bg-foot.gif') no-repeat left bottom;
}
#facebox h3 {
	text-align: center;
	font-size: 130%;
	font-weight: bold;
}
#facebox h4 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 100%;
	font-weight: bold;
}
#facebox .img {
	margin-bottom: 20px;
	text-align: center;
}
#facebox .listDecimal {
	width: 460px;
	margin: 0 auto;
}
#facebox .listDecimal li {
	list-style: outside decimal;
	margin-left: 20px;
	margin-bottom: 10px;
}
#facebox .close{
	background: transparent !important;
	right: auto !important;
	top: auto !important;
	width: 100%;
	text-align: center;
	bottom: 20px;
}
#facebox .close img {
	opacity: 1 !important;
}

body.popup800 #facebox div.content {
	width:830px;
}

/*--mb--*/
.mt10 {
	margin-top: 10px;
}
.mb20 {
	margin-bottom: 20px;
}

/*--clearfix--*/
#pageHeartjourneyTop .section.leadArea,
#pageHeartjourneyTop .LinkList,
#pageHeartjourneyTop .borderBoxGray .innerFootLink ul li.next,
#pageHeartjourneyTop .borderBoxGray .innerFootLink1 ul li.next,
#pageHeartjourneyTop .borderBoxGray .innerWrap,
#pageHeartjourneyTop .borderBoxGray .innerBox,
#pageHeartjourneyTop .BoxBlue .innerFoot {
	zoom: 100%;
}
#pageHeartjourneyTop .section.leadArea:after,
#pageHeartjourneyTop .LinkList:after,
#pageHeartjourneyTop .borderBoxGray .innerFootLink ul li.next:after,
#pageHeartjourneyTop .borderBoxGray .innerFootLink1 ul li.next:after,
#pageHeartjourneyTop .borderBoxGray .innerWrap:after,
#pageHeartjourneyTop .borderBoxGray .innerBox:after,
#pageHeartjourneyTop .BoxBlue .innerFoot:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	font-size: 1px;
	line-height: 0;
	visibility: hidden;
}
#pageHeartjourneyTop .section .innerFoot1 ul li,
#pageHeartjourneyTopDetail #tabBox .tabList,
#pageHeartjourneyTopDetail #tabBox .innerFoot ul {
	zoom: 100%;
}
#pageHeartjourneyTop .section .innerFoot1 ul li:after,
#pageHeartjourneyTopDetail #tabBox .tabList:after,
#pageHeartjourneyTopDetail #tabBox .innerFoot ul:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	font-size: 1px;
	line-height: 0;
	visibility: hidden;
}